Lewati ke konten
javinfo
Referensi APIAPI Discovery

Bandingkan dua judul

GET
/resolve/compare

Authorization

apiKey
headerx-javinfo-key<token>

Query Parameters

a*string
Length2 <= length
b*string
Length2 <= length

Response Body

OK

application/json
  1. response
a*
b*
shared*
similarity*number
Example Request
curl -X GET 'https://api.javinfo.dev/resolve/compare?a=string&b=string'
Example Response200
{  "a": {    "input": "string",    "code": "string",    "shareSlug": "string",    "found": true,    "variants": [      "string"    ],    "contentIdGuess": "string",    "sources": [      "string"    ],    "link": "string"  },  "b": {    "input": "string",    "code": "string",    "shareSlug": "string",    "found": true,    "variants": [      "string"    ],    "contentIdGuess": "string",    "sources": [      "string"    ],    "link": "string"  },  "shared": {    "actresses": [      "string"    ],    "categories": [      "string"    ],    "maker": "string"  },  "similarity": 0}